Subject: Request for confirmation

From: Webmaster <[email-masked]>
Date: Mon, 4 Jan 2010 17:21:35 -0500

Sorry to bother you: we are cleaning up our database and it appears that
you have previously signed up to eBuppies.com mailinglists and not
confirmed your subscription.We would like to give you the opportunity to
re-confirm your subscription. The instructions on how to confirm are below.

  Almost welcome to our newsletter(s) ...

  Someone, hopefully you, has subscribed your email address to the
following newsletters:

  If this is correct, please click the following link to confirm your
subscription.
  Without this confirmation, you will not receive any newsletters.

http://ebuppies.com/emailserv/?p=confirm&uid=6a9d09547dc445487de19790c371996b
  
  If this is not correct, you do not need to do anything, simply delete
this message.

  Thank you